main {
  max-width: 38rem;
  padding: 2rem;
  margin: auto;
}

main { font-family: Nunito, monospace; }

@media only screen and (max-device-width: 736px) {
  main {
    padding: 0rem;
  }
}

::selection {
  background: #000000;
}

body {
  background: #000000;
  color: #A9A9A9;
}

pre {
  background-color: #3c3836;
  padding: 1em;
  border: 0;
}

a, a:active, a:visited {
  color: #FFFFFF ;
}
a:hover {
  color: #FFFFFF;
}

h1 {
  color:#FFFFFF;
}
h2 {
  color:#E8E8E8;
}

h1, h2, h3, h4, h5 {
  margin-bottom: .1rem;
}

blockquote {
  border-left: 1px solid #bdae93;
  margin: 0.5em 10px;
  padding: 0.5em 10px;
}

footer {
  align: center;
}
p {
  color: #FFFFFF;
}
